/* Add here all your css styles (customizations) */
.accordion-toggle {
  cursor: pointer;
}

div#carousel .slides img {
  border-style: solid;
  border-color: #ddd;
  border-width: 2px;
}

div#slider {
  margin: 18px;
}

div#carousel {
  text-align: center;
  width: 323px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.anchor:before {
  content: "";
  display: block;
  height: 160px;
  /* fixed header height*/
  margin: -160px 0 0;
  /* negative fixed header height */
}

.anchor2:before {
  content: "";
  display: block;
  height: 260px;
  /* fixed header height*/
  margin: -260px 0 0;
  /* negative fixed header height */
}

a.g-color-white.nav-link.g-font-size-14.animated.inline-link.js-animation-was-fired.undefined {
  opacity: 1 !important;
}

.hpe_top_padding {
  padding-top: 100px;
}

/* home back up  */
.g-bg-main-red {
  background: #cc1001;
  background: linear-gradient(0deg, #cc1001 87%, white 87%);
}

.bg_link {
  background: white;
  background: linear-gradient(0deg, white 21%, #191919 21%);
}

.tab .nav-link.active {
  color: #ffffff;
  border-width: 3px;
}

.tab .nav-link {
  color: #ffffff59;
  font-size: 17px;
  line-height: 40px;
  border-width: 0px;
}

.embed-wrapper {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.embed-wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.home-backup-cta {
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  background-color: black;
}

.how-to-choose-cta::before {
  content: "";
  background-size: cover;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-image: url(/-/media/images/pages/generators/home-backup/how-to-choose-a-generator.jpg);
  opacity: 0.5;
}

.how-to-choose-cta {
  position: relative;
  height: 50vh;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

.how-to-connect-cta::before {
  content: "";
  background-size: cover;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-image: url(/-/media/images/pages/generators/home-backup/how-to-connect-to-your-home.jpg);
  opacity: 0.5;
}

.how-to-connect-cta {
  position: relative;
  height: 50vh;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

.find-a-dealer-cta::before {
  content: "";
  background-size: cover;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-image: url(/-/media/images/pages/generators/home-backup/find-a-dealer.jpg);
  opacity: 0.5;
}

.find-a-dealer-cta {
  position: relative;
  height: 50vh;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

/* end home back up  */
@media (max-width: 834px) {
  .col-lg-12.g-mt-20 h5 small {
    display: none;
  }
  #dealerlocator-form .w-5.g-mt-5 {
    text-align: center;
    width: 100%;
    padding-bottom: 20px;
  }
  li.hs-has-mega-menu .col-lg-3 {
    margin: 0px !important;
  }
  li.hs-has-mega-menu .col-pa-20 {
    margin: 0px !important;
    padding: 0px !important;
  }
  section.g-pa-20.g-pl-5--lg.g-pb-0 {
    padding-top: 0px !important;
  }
  ul.list-unstyled.g-pb-10 {
    padding: 0px !important;
  }
  h6.g-font-weight-700.g-mb-0.g-color-black {
    padding-bottom: 3px;
    padding-top: 6px;
  }
}

@media (max-width: 768px) {
  .col-lg-12.g-mt-20 h5 small {
    display: none;
  }
  #dealerlocator-form .w-5.g-mt-5 {
    text-align: center;
    width: 100%;
    padding-bottom: 20px;
  }
  li.hs-has-mega-menu .col-lg-3 {
    margin: 0px !important;
  }
  li.hs-has-mega-menu .col-pa-20 {
    margin: 0px !important;
    padding: 0px !important;
  }
  section.g-pa-20.g-pl-5--lg.g-pb-0 {
    padding-top: 0px !important;
  }
  ul.list-unstyled.g-pb-10 {
    padding: 0px !important;
  }
  h6.g-font-weight-700.g-mb-0.g-color-black {
    padding-bottom: 3px;
    padding-top: 6px;
  }
}

@media (max-width: 834px) {
  #rev_slider_1 {
    height: 333px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
    height: 333px !important;
  }
}

@media (max-width: 812px) {
  #rev_slider_1 {
    height: 236px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
    height: 233px !important;
  }
  .tp-bullets {
    display: none;
  }
}

@media (max-width: 834px) {
  .hpe_top_padding {
    padding-top: 65px;
  }
  .rev_slider_wrapper {
    height: 197px !important;
    top: -8px;
  }
  #rev_slider_1 {
    height: 400px !important;
  }
  .tp-bullets {
    display: none;
  }
  .hondabcr {
    display: none;
  }
  article.mm_menu_text img {
    display: none;
  }
  .col-lg-3 .nav-item .fa-chevron-down {
    padding-top: 20px;
  }
}

.row.financetitle h4 {
  text-align: right;
}

@media (max-width: 768px) {
  .row.financetitle h3 {
    text-align: center;
  }
  .row.financetitle h4 {
    text-align: center;
    line-height: 2;
  }
  .hpe_top_padding {
    padding-top: 65px;
  }
  .rev_slider_wrapper {
    height: 197px !important;
    top: -8px;
  }
  #rev_slider_1 {
    height: 400px !important;
  }
  .tp-bullets {
    display: none;
  }
  .hondabcr {
    display: none;
  }
  article.mm_menu_text img {
    display: none;
  }
  .col-lg-3 .nav-item .fa-chevron-down {
    padding-top: 20px;
  }
}

.honda-hero .form-group {
  margin-bottom: 0px;
  padding-bottom: 12px;
}

.honda-hero .form-group .col-md-6 {
  margin-bottom: 5px;
}

.honda-hero {
  margin-bottom: 50px;
}

.sitenotice {
  text-align: center;
  height: 46px;
  color: white;
  padding: 12px;
  background-color: #cc1001;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  border-bottom-style: dashed;
}

.fancybox-content {
  border-style: solid;
  border-color: #ccc;
  border-width: 6px;
}

@media (max-width: 736px) {
  #rev_slider_1 {
    height: 395px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
    height: 196px !important;
  }
  .tp-bullets {
    display: none;
  }
}

@media (max-width: 667px) {
  #rev_slider_1 {
    height: 405px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
  }
  .tp-bullets {
    display: none;
  }
}

@media (max-width: 414px) {
  #rev_slider_1 {
    height: 267px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
    height: 127px !important;
  }
  .tp-bullets {
    display: none;
  }
}

@media (max-width: 375px) {
  #rev_slider_1 {
    height: 239px !important;
  }
  .rev_slider_wrapper {
    top: -8px;
    height: 114px !important;
  }
  .tp-bullets {
    display: none;
  }
}

@media (max-width: 834px) {
  .crsl ul li img {
    width: 50px !important;
  }
  .crsl ul li {
    width: -webkit-fit-content !important;
    width: fit-content !important;
  }
  .tp-leftarrow {
    top: 25% !important;
  }
  .tp-rightarrow {
    top: 25% !important;
  }
  .bigt {
    height: 221px !important;
  }
  #navBar {
    padding: 0px !important;
  }
  .paddingremv {
    padding-top: 0px !important;
  }
  .slotholder {
    height: 50% !important;
    background-size: contain !important;
  }
  .slot {
    height: 223px !important;
    top: 1000px !important;
  }
  .productresp ul li img {
    height: 30px;
  }
  .productresp ul li {
    display: inline;
  }
  .hs-mega-menu {
    height: -webkit-fit-content;
    height: fit-content;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 620px;
  }
  .u-header__section.u-header__section--light.g-bg-white-opacity-0_8.g-py-10 {
    background-color: #FFFFFF !important;
  }
  .mega-margin {
    margin-right: 0%;
  }
  .revlayer h1 {
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: center !important;
    padding-top: 10px;
  }
  .revlayer {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px;
    margin: 20px !important;
  }
  .revlayer p {
    font-size: 11px !important;
    line-height: 16px !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
  }
  .mimlayer {
    padding: 20px;
    margin: 20px !important;
  }
  .mimlayer p {
    font-size: 11px !important;
    line-height: 16px !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
  }
  .mimlayer h1 {
    font-size: 22px !important;
    text-align: left !important;
    padding-top: 8% !important;
  }
  .mobileswipe {
    display: block !important;
  }
  .g-mr-75 {
    margin-right: 0px !important;
  }
  .g-ml-75 {
    margin-left: 0px !important;
  }
  .premd img {
    padding-right: 42px;
    margin-bottom: 20px;
  }
  .premd p {
    margin-bottom: 0px;
  }
}

@media (max-width: 768px) {
  .crsl ul li img {
    width: 50px !important;
  }
  .crsl ul li {
    width: -webkit-fit-content !important;
    width: fit-content !important;
  }
  .tp-leftarrow {
    top: 25% !important;
  }
  .tp-rightarrow {
    top: 25% !important;
  }
  .bigt {
    height: 221px !important;
  }
  #navBar {
    padding: 0px !important;
  }
  .paddingremv {
    padding-top: 0px !important;
  }
  .slotholder {
    height: 50% !important;
    background-size: contain !important;
  }
  .slot {
    height: 223px !important;
    top: 1000px !important;
  }
  .productresp ul li img {
    height: 30px;
  }
  .productresp ul li {
    display: inline;
  }
  .hs-mega-menu {
    height: -webkit-fit-content;
    height: fit-content;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 620px;
  }
  .u-header__section.u-header__section--light.g-bg-white-opacity-0_8.g-py-10 {
    background-color: #FFFFFF !important;
  }
  .mega-margin {
    margin-right: 0%;
  }
  .revlayer h1 {
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: center !important;
    padding-top: 10px;
  }
  .revlayer {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px;
    margin: 20px !important;
  }
  .revlayer p {
    font-size: 11px !important;
    line-height: 16px !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
  }
  .mimlayer {
    padding: 20px;
    margin: 20px !important;
  }
  .mimlayer p {
    font-size: 11px !important;
    line-height: 16px !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
  }
  .mimlayer h1 {
    font-size: 22px !important;
    text-align: left !important;
    padding-top: 8% !important;
  }
  .mobileswipe {
    display: block !important;
  }
  .g-mr-75 {
    margin-right: 0px !important;
  }
  .g-ml-75 {
    margin-left: 0px !important;
  }
  .premd img {
    padding-right: 42px;
    margin-bottom: 20px;
  }
  .premd p {
    margin-bottom: 0px;
  }
}

.mega-margin {
  margin-right: 25%;
}

.topmenusearch {
  float: right;
  width: 100%;
  height: 42px;
  position: relative;
}

.topmenusearch .searchicon {
  transition: all 0.7s ease 0s;
}

.topmenusearch input {
  width: 100%;
  position: relative;
  float: right;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  text-indent: 15px;
  font-size: 12px;
  height: 42px;
  z-index: 2;
  outline: none;
  color: #7d7d7d;
  background-color: #e9ebef;
  transition: all 0.7s ease 0s;
  border-radius: 2px;
}

.topmenusearch input:focus {
  color: #000;
}

.searchbttn input:focus {
  background-color: #424242;
  color: #fff;
  opacity: 0.9;
}

.topmenusearch input:focus ~ .searchbttn .fa {
  color: #fff;
}

.topmenusearch input:focus ~ .searchicon {
  opacity: 1;
  z-index: 3;
  color: #FFFFFF;
}

.searchbttn {
  top: 0px;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 42px;
  line-height: 30px;
  z-index: 1;
  cursor: pointer;
  color: #fff;
  z-index: 1000;
  background-color: #e9ebef;
  border: solid 0px;
  transition: all 0.7s ease 0s;
  border-radius: 0px 2px 2px 0px;
}

.searchbttn .fa {
  line-height: 38px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #9c9c9c;
}

.searchbttn:hover {
  background-color: #777777;
}

.g-bg-icons {
  background-color: #1a1a1a;
}

.revlayer h1 {
  font-weight: bold !important;
  text-shadow: 2px 2px #0000008f;
  line-height: 40px;
}

.revlayer p {
  font-weight: 500 !important;
  font-size: 22px;
  text-shadow: 2px 2px #0000008f;
  line-height: 26px;
  padding-top: 10px;
}

.mimlayer h1 {
  text-shadow: 2px 2px #0000008f;
  padding: 0px !important;
  font-size: 50px;
}

.mimlayer p {
  font-weight: 400 !important;
  font-size: 22px;
  text-shadow: 2px 2px #0000008f;
}

.pdpicon {
  width: 20px !important;
}

.slick-slide img {
  margin-left: auto;
  margin-right: auto;
}

.u-icon-v4 {
  border: none !important;
}

.miimotitle {
  font-size: 50px !important;
}

.mobileswipe {
  display: none;
}

.boxred {
  background-color: #cc1001;
  width: 250px;
  height: 250px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.navbar a:hover {
  text-decoration: none !important;
}

.g-mr-75 {
  margin-right: 5.57143rem;
}

.g-ml-75 {
  margin-left: 5.57143rem;
}

.u-header.js-header-fix-moment .navbar-brand .img-fluid {
  height: 50px;
}

.g-brd-light-bottom {
  border-bottom: solid 1px transparent !important;
  border-bottom-color: #1a1a1a0e;
}

button:focus {
  outline: none !important;
}

.img-float-left {
  float: left;
  padding: 20px;
  padding-left: 0px;
}

.img-float-right {
  float: right;
  padding: 20px;
  padding-right: 0px;
}

.w-40 {
  width: 40% !important;
}

.w-20 {
  width: 20% !important;
}

.nav-link {
  padding-left: 5px;
  padding-right: 5px;
}

.smartcirc {
  position: relative;
  top: 50%;
  display: block;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  font-style: normal;
}

.g-offset-lg-4 {
  margin-left: 33.333333%;
}

.circlesm {
  background-color: #cc1001;
  text-align: center;
  color: #ffffff;
  border-radius: 50px;
  font-size: 55px;
  width: 97px;
  padding: 15px;
  display: inline-table;
}

.nav-item ul li {
  line-height: 16px;
  font-size: 13px;
  padding-bottom: 7px;
  font-weight: 300;
}

.nav-item ul li a {
  font-weight: 400;
}

.nav-item h6 {
  padding-bottom: 8px;
  line-height: 16px;
}

.quotebox250 {
  height: 250px;
}

#filter_hide {
  display: none;
}

li.tp-revslider-slidesli a img {
  width: 100%;
  height: 100%;
}

@media (max-width: 834px) {
  li.tp-revslider-slidesli a img {
    width: 100%;
    height: 50%;
  }
  .quotebox250 {
    height: auto;
  }
  .vidthumbnail img {
    width: 25%;
    padding-right: 10px;
  }
  #filter_hide {
    display: block;
  }
  #filter_mobile {
    display: none;
  }
}

@media (max-width: 768px) {
  li.tp-revslider-slidesli a img {
    width: 100%;
    height: 50%;
  }
  .quotebox250 {
    height: auto;
  }
  .vidthumbnail img {
    width: 25%;
    padding-right: 10px;
  }
  #filter_hide {
    display: block;
  }
  #filter_mobile {
    display: none;
  }
}

.multicons {
  float: left;
}

.rotateicon45 {
  -ms-transform: rotate(-45deg);
  /* IE 9 */
  /* Safari 3-8 */
  transform: rotate(-45deg);
}

.rotateicon40 {
  -ms-transform: rotate(40deg);
  /* IE 9 */
  /* Safari 3-8 */
  transform: rotate(40deg);
}

.border-tbl-sep {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dadada;
}

.miimo-spacing {
  width: 11%;
  margin: 0px !important;
}

.table-responsive,
.table td,
.table th {
  border-top: 0px solid #dee2e6 !important;
}

.table-responsive,
.table tbody + tbody {
  border-top: 1px solid #dee2e6;
}

.vid-chevron {
  position: absolute;
  right: 9%;
}

.u-table--v1 thead th {
  font-size: 12px;
}

.has-error .form-control {
  border-color: #a94442;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.error {
  color: #a94442;
}

.w-10 {
  width: 10% !important;
}

.g-brd-thick {
  border-width: 2px !important;
}

.question {
  width: 33em;
}

.result-item {
  margin-bottom: 15px;
}

.result-item-title {
  font-weight: bold;
}

.result-item-text {
  padding-left: 8px;
}

.lvl-1 {
  background-color: #ffffb4;
  padding-left: 2px;
  padding-right: 2px;
}

.lvl-3 {
  font-weight: bold;
  background-color: #ffffb4;
}

.question {
  width: 33em;
}

.result-item {
  margin-bottom: 15px;
}

.result-item-title {
  font-weight: bold;
}

.result-item-text {
  padding-left: 8px;
}

.lvl-1 {
  background-color: #ffffb4;
  padding-left: 2px;
  padding-right: 2px;
}

.lvl-3 {
  font-weight: bold;
  background-color: #ffffb4;
}

.has-error .form-control {
  border-color: #a94442;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.error {
  color: #a94442;
}

.w-10 {
  width: 10% !important;
}

.g-brd-thick {
  border-width: 2px !important;
}

.question {
  width: 33em;
}

.result-item {
  margin-bottom: 15px;
}

.result-item-title {
  font-weight: bold;
}

.result-item-text {
  padding-left: 8px;
}

.lvl-1 {
  background-color: #ffffb4;
  padding-left: 2px;
  padding-right: 2px;
}

.lvl-3 {
  font-weight: bold;
  background-color: #ffffb4;
}

.question {
  width: 33em;
}

.result-item {
  margin-bottom: 15px;
}

.result-item-title {
  font-weight: bold;
}

.result-item-text {
  padding-left: 8px;
}

.savetag {
  position: absolute;
  z-index: 5000;
  left: 30px;
  width: 83%;
  right: -116px;
  top: 65px;
}

.carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
}

/* Reposition the controls slightly */
.carousel-control {
  left: -12px;
}

.carousel-control.right {
  right: -12px;
}

/* Changes the position of the indicators */
.carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}

/* Changes the colour of the indicators */
.carousel-indicators li {
  background: #c0c0c0;
}

.carousel-indicators .active {
  background: #333333;
}

.videoscroller {
  overflow-y: scroll;
  height: 345px;
}

.hfloatbar {
  background-color: #cc1001;
  border-radius: 5px;
}

.stickybar {
  top: 7.2em;
  position: fixed;
  width: 100%;
  z-index: 3;
  background-color: #000000;
}

.mstick {
  visibility: hidden;
}

.mstick2 {
  visibility: visible;
}

@media (max-width: 812px) {
  ul.mobmenu li a {
    font-size: 9px !important;
    padding: 2px;
  }
  .stickybar {
    line-height: 1.5 !important;
  }
}

.petext {
  position: absolute;
  top: 17px;
  margin-left: 5px;
}

.touchscroll {
  display: none;
}

.subremove {
  display: none;
}

.w100-50 {
  width: 50% !important;
}

.w50-100 {
  width: 50% !important;
}

.t-left-center {
  text-align: right;
}

.t-right-center {
  text-align: left;
}

@media (max-width: 834px) {
  .w100-50 {
    width: 100% !important;
  }
  .t-left-center {
    text-align: center;
  }
  .t-right-center {
    text-align: center;
  }
  .w50-100 {
    width: 100% !important;
  }
  .subremove {
    display: block;
  }
  .touchscroll {
    display: contents;
  }
  ul.mobmenu li a {
    font-size: 9px !important;
    padding: 2px;
  }
  .stickybar {
    line-height: 1 !important;
  }
  .petext {
    display: none;
  }
  .talign {
    text-align: center !important;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .width100 {
    width: 100% !important;
  }
  .searchcenter {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .w100-50 {
    width: 100% !important;
  }
  .t-left-center {
    text-align: center;
  }
  .t-right-center {
    text-align: center;
  }
  .w50-100 {
    width: 100% !important;
  }
  .subremove {
    display: block;
  }
  .touchscroll {
    display: contents;
  }
  ul.mobmenu li a {
    font-size: 9px !important;
    padding: 2px;
  }
  .stickybar {
    line-height: 1 !important;
  }
  .petext {
    display: none;
  }
  .talign {
    text-align: center !important;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .width100 {
    width: 100% !important;
  }
  .searchcenter {
    text-align: center;
  }
}

.stickybar .fa {
  font-size: 11px;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 3px;
}

caption button {
  /* font-size: 17px; */
  width: 150px;
  margin: 2px;
}

.caption {
  text-align: center;
  padding: 15px;
}

.bigt {
  opacity: 1;
  transition: opacity 0.5s ease-out;
  transition: height 0.25s ease-out;
}

.change {
  transition: opacity 0.5s ease-in;
  opacity: 0.5;
  height: 200px !important;
  transition: height 0.5s ease-in;
}

.js-slide a img {
  height: 400px;
}

.g-bg-gray-light-v6 {
  background-color: #f3f3f378 !important;
}

.u-searchform-v3 .form-control {
  font-weight: 300;
  font-size: 20px !important;
  text-transform: none !important;
  height: auto !important;
  padding: 20px !important;
  color: #cc1001 !important;
}

.chmenpos1 {
  color: green;
  position: static;
}

.chmenpos2 {
  position: fixed !important;
  top: 7.9em;
  z-index: 100;
  color: blue !important;
  width: 107%;
  left: 0px;
  border-radius: 0px !important;
}

.cmiim1 {
  color: green;
  position: static;
}

.cmiim2 {
  position: fixed !important;
  top: 7.5em;
  z-index: 100;
  width: 100%;
}

.cmiim2 .u-icon-v3 {
  width: 25px;
  height: 25px;
  font-size: 13px;
  margin-right: 5px;
}

.cmiim2 ul li a p {
  font-size: 12px;
}

.lsub {
  text-align: center;
}

.rsub {
  text-align: left;
}

.wtb {
  margin-left: 10px;
}

.scrollgap {
  padding-top: 7em;
  padding-bottom: 7em;
}

.welcometext {
  display: none;
}

.dd_pl {
  display: none;
}

.dd_sv {
  display: none;
}

.nonmobile {
  display: contents;
}

.mapmarker {
  position: absolute;
  z-index: 5;
  left: 15px;
  width: 15%;
}

.sitetpadding {
  padding-top: 7.14286rem !important;
}

.mobile_tr {
  display: none;
}

.mm_menu_text {
  text-align: center;
}

.m_center {
  text-align: center;
  padding-top: 2.85714rem !important;
}

.m_icon {
  display: none;
}

.m_remove_1st {
  display: contents;
}

.navbar-brand img {
  padding: 1.3em;
}

#more {
  display: contents;
  visibility: visible;
}

#readMorebttn {
  visibility: hidden;
}

.cover {
  position: fixed;
  top: 8.3em;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  z-index: -5000000;
  pointer-events: none;
}

.mobile_bg {
  display: none;
}

.t-align-l-r {
  text-align: center;
}

.t-float-l-r {
  text-align: center;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.cmenu {
  text-align: center !important;
}

.u-accordion__body {
  padding: 0px !important;
  padding-top: 10px;
  padding-bottom: 20px;
}

.sublawn {
  text-align: center !important;
  padding: 10px;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #dfdfdf;
}

.nav-item a {
  font-weight: 500 !important;
}

@media (max-width: 834px) {
  .ipad_padding {
    padding-top: 10% !important;
  }
}

@media (max-width: 768px) {
  .ipad_padding {
    padding-top: 10% !important;
  }
}

@media (max-width: 1250px) {
  p.height-50 {
    height: 75px;
  }
}

@media (max-width: 834px) {
  .flex-direction-nav .flex-disabled {
    opacity: 1 !important;
  }
  .sublawn {
    text-align: left !important;
  }
  .nav-item a {
    font-weight: 500 !important;
  }
  .crsl .flex-direction-nav {
    display: none;
  }
  .crsl2 {
    display: none;
  }
  .slides img.img-fluid.light-box {
    padding: 50px;
  }
  .thumbcar {
    display: none;
  }
  .deletehr {
    display: none;
  }
  .cmenu {
    text-align: left !important;
  }
  #changemenu .fa-chevron-down {
    margin-top: 0px !important;
  }
  a.nav-link.active.show {
    color: #cc1001 !important;
  }
  .js-prev {
    top: 18% !important;
  }
  .js-next {
    top: 18% !important;
  }
  .target_element_changes h3 {
    font-size: 18px !important;
    text-align: left;
  }
  #carousel-08-2 {
    display: none;
  }
  .target_element_changes h4 {
    font-size: 20px !important;
    text-align: left;
  }
  .target_element_changes p {
    text-align: left;
  }
  .target_element_changes .back-bttn {
    text-align: center;
  }
  .target_element_changes .u-icon-v4-inner {
    width: 4.5rem !important;
    height: 4.5rem !important;
    font-size: 30px !important;
    margin: 10px !important;
  }
  .t-align-l-r {
    text-align: left;
  }
  .t-float-l-r {
    float: left;
  }
  .cover {
    display: none;
  }
  .mobile_bg {
    display: block;
    position: fixed;
    top: 4.85em;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    z-index: -5000000;
    pointer-events: none;
  }
  .featimg img {
    width: 50%;
    text-align: center;
  }
  #more {
    display: none;
  }
  #readMorebttn {
    visibility: visible;
  }
  #carousel {
    margin: 0px;
  }
  .m_bttn_top {
    padding: 20px;
    border-right-style: solid;
    border-color: #ccc;
    border-width: 1px;
  }
  .m_bttn_top_l {
    border-left-style: solid;
    border-color: #ccc;
    border-width: 1px;
  }
  .hamburger {
    margin-top: 8px;
  }
  .u-icon-v2 {
    display: none;
  }
  .m_remove_1st {
    display: none;
  }
  .m_icon {
    display: contents;
  }
  .m_text_item {
    font-size: 10px !important;
    text-align: center;
    padding-top: 16px;
  }
  .m_text_item .fa-chevron-right {
    font-size: 12px !important;
    width: 100%;
  }
  .m_center {
    text-align: left;
    padding-top: 10px !important;
  }
  .mm_menu_text {
    text-align: left;
  }
  .navbar-brand img {
    padding: 1.42857rem !important;
  }
  .mobile_tr {
    display: contents;
  }
  .sitetpadding {
    padding-top: 59px !important;
  }
  .hbreadcrumb {
    display: none;
  }
  .searchcenter {
    display: none;
  }
  #changemenu ul li a {
    font-size: 9px !important;
    padding: 0px;
    margin: 0px;
  }
  .lsub {
    padding-top: 23px;
    padding-bottom: 5px;
    line-height: 14px;
  }
  .maxw {
    max-width: 800px !important;
  }
  .wtb {
    margin-left: 0px !important;
  }
  .chmenpos2 {
    top: 4em;
  }
  .chmenpos1 {
    position: fixed !important;
    top: 3em;
    z-index: 100;
    width: 107%;
    left: 0px;
    border-radius: 0px !important;
  }
  .cmiim2 {
    top: 4em;
  }
  .cmiim1 {
    position: fixed !important;
    top: 4em;
    z-index: 100;
    width: 100%;
    left: 0px;
    border-radius: 0px !important;
  }
  .centnumb {
    text-align: center;
  }
  .miimomenu .u-icon-v3 {
    width: 25px;
    height: 25px;
    font-size: 13px;
    padding: 0px !important;
    margin: 0px !important;
  }
  .miimomenu {
    display: none;
    position: fixed;
    top: 4em;
    z-index: 2;
    width: 100%;
  }
  .miimomenu p {
    font-size: 9px;
    padding-left: 2px;
    vertical-align: middle;
  }
  .miimomenu ul li {
    padding: 0px !important;
    margin: 0px !important;
    padding-top: 1em !important;
  }
  .miimomenu .col-lg-12 {
    padding: 0px !important;
    margin: 0px !important;
  }
  .miimoanchor {
    padding-top: 4em;
  }
  .miimsub li {
    padding: 5px !important;
    margin: 0px !important;
  }
  .miimsub ul li .u-icon-v3 {
    padding: 0px !important;
    margin: 0px !important;
  }
  .scrollgap {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .cuttext {
    display: none;
  }
  .showtext {
    display: block;
  }
  .hermes .tp-bullet {
    width: 9px !important;
    height: 9px !important;
    background-color: rgba(0, 0, 0, 0);
    top: -12px !important;
  }
  .tparrows {
    background-color: rgba(0, 0, 0, 0) !important;
  }
  .welcometext {
    display: block;
  }
  .navbar-brand {
    width: 100%;
    padding: 0px;
  }
  .d-flex .list-inline-item {
    margin: 0px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    margin-right: 0px !important;
  }
  .d-flex .list-inline-item a {
    padding: 0px !important;
  }
  ul.d-flex.justify-content-between.u-list-inline {
    -ms-flex-pack: center !important;
        justify-content: center !important;
    text-align: center;
  }
  .col-md-2 .text-center.g-pt-40 {
    padding-top: 0px !important;
  }
  .js-mega-menu {
    padding: 0px !important;
  }
  .u-list-inline.talign.g-pt-5 {
    background-color: #ddd;
    margin-top: 12px;
  }
  #sitecore-heading {
    font-size: 1.5em;
    text-align: center;
    width: 100%;
    border: none;
  }
  .navbar-nav {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .nav-item {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .chmenpos1 .nav-item {
    width: auto;
    padding: 0px;
  }
  .m_outer_btn {
    border-style: solid;
    padding: 7px;
    border-width: 1px;
    border-color: #e4e4e4;
    background-color: #fff;
  }
  .fa-chevron-down {
    float: right;
    margin-left: 5px;
    color: #cc1001;
    font-weight: bold;
  }
  .fa-chevron-right {
    float: right;
    margin-top: 5px;
    color: #cc1001;
    font-weight: bold;
  }
  #rev_slider_box {
    display: none;
  }
  .premdealer .picon {
    width: 50%;
    float: left;
  }
  .dealer_logo_hide {
    display: none;
  }
  .dd_pl {
    display: contents;
  }
  .dd_sv {
    display: contents;
  }
  .nonmobile {
    display: none;
  }
  .m_home_img {
    padding-left: 7em;
    padding-right: 7em;
  }
}

@media (max-width: 768px) {
  .flex-direction-nav .flex-disabled {
    opacity: 1 !important;
  }
  .sublawn {
    text-align: left !important;
  }
  .nav-item a {
    font-weight: 500 !important;
  }
  .crsl .flex-direction-nav {
    display: none;
  }
  .crsl2 {
    display: none;
  }
  .slides img.img-fluid.light-box {
    padding: 50px;
  }
  .thumbcar {
    display: none;
  }
  .deletehr {
    display: none;
  }
  .cmenu {
    text-align: left !important;
  }
  #changemenu .fa-chevron-down {
    margin-top: 0px !important;
  }
  a.nav-link.active.show {
    color: #cc1001 !important;
  }
  .js-prev {
    top: 18% !important;
  }
  .js-next {
    top: 18% !important;
  }
  .target_element_changes h3 {
    font-size: 18px !important;
    text-align: left;
  }
  #carousel-08-2 {
    display: none;
  }
  .target_element_changes h4 {
    font-size: 20px !important;
    text-align: left;
  }
  .target_element_changes p {
    text-align: left;
  }
  .target_element_changes .back-bttn {
    text-align: center;
  }
  .target_element_changes .u-icon-v4-inner {
    width: 4.5rem !important;
    height: 4.5rem !important;
    font-size: 30px !important;
    margin: 10px !important;
  }
  .t-align-l-r {
    text-align: left;
  }
  .t-float-l-r {
    float: left;
  }
  .cover {
    display: none;
  }
  .mobile_bg {
    display: block;
    position: fixed;
    top: 4.85em;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    z-index: -5000000;
    pointer-events: none;
  }
  .featimg img {
    width: 50%;
    text-align: center;
  }
  #more {
    display: none;
  }
  #readMorebttn {
    visibility: visible;
  }
  #carousel {
    margin: 0px;
  }
  .m_bttn_top {
    padding: 20px;
    border-right-style: solid;
    border-color: #ccc;
    border-width: 1px;
  }
  .m_bttn_top_l {
    border-left-style: solid;
    border-color: #ccc;
    border-width: 1px;
  }
  .hamburger {
    margin-top: 8px;
  }
  .u-icon-v2 {
    display: none;
  }
  .m_remove_1st {
    display: none;
  }
  .m_icon {
    display: contents;
  }
  .m_text_item {
    font-size: 12px !important;
  }
  .m_center {
    text-align: left;
    padding-top: 10px !important;
  }
  .mm_menu_text {
    text-align: left;
  }
  .navbar-brand img {
    padding: 1.42857rem !important;
  }
  .mobile_tr {
    display: contents;
  }
  .sitetpadding {
    padding-top: 59px !important;
  }
  .hbreadcrumb {
    display: none;
  }
  .searchcenter {
    display: none;
  }
  #changemenu ul li a {
    font-size: 9px !important;
    padding: 0px;
    margin: 0px;
  }
  .lsub {
    padding-top: 23px;
    padding-bottom: 5px;
    line-height: 14px;
  }
  .maxw {
    max-width: 800px !important;
  }
  .wtb {
    margin-left: 0px !important;
  }
  .chmenpos2 {
    top: 4em;
  }
  .chmenpos1 {
    position: fixed !important;
    top: 3em;
    z-index: 100;
    width: 107%;
    left: 0px;
    border-radius: 0px !important;
  }
  .cmiim2 {
    top: 4em;
  }
  .cmiim1 {
    position: fixed !important;
    top: 4em;
    z-index: 100;
    width: 100%;
    left: 0px;
    border-radius: 0px !important;
  }
  .centnumb {
    text-align: center;
  }
  .miimomenu .u-icon-v3 {
    width: 25px;
    height: 25px;
    font-size: 13px;
    padding: 0px !important;
    margin: 0px !important;
  }
  .miimomenu {
    display: none;
    position: fixed;
    top: 4em;
    z-index: 2;
    width: 100%;
  }
  .miimomenu p {
    font-size: 9px;
    padding-left: 2px;
    vertical-align: middle;
  }
  .miimomenu ul li {
    padding: 0px !important;
    margin: 0px !important;
    padding-top: 1em !important;
  }
  .miimomenu .col-lg-12 {
    padding: 0px !important;
    margin: 0px !important;
  }
  .miimoanchor {
    padding-top: 4em;
  }
  .miimsub li {
    padding: 5px !important;
    margin: 0px !important;
  }
  .miimsub ul li .u-icon-v3 {
    padding: 0px !important;
    margin: 0px !important;
  }
  .scrollgap {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .cuttext {
    display: none;
  }
  .showtext {
    display: block;
  }
  .hermes .tp-bullet {
    width: 9px !important;
    height: 9px !important;
    background-color: rgba(0, 0, 0, 0);
    top: -12px !important;
  }
  .tparrows {
    background-color: rgba(0, 0, 0, 0) !important;
  }
  .welcometext {
    display: block;
  }
  .navbar-brand {
    width: 100%;
    padding: 0px;
  }
  .d-flex .list-inline-item {
    margin: 0px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    margin-right: 0px !important;
  }
  .d-flex .list-inline-item a {
    padding: 0px !important;
  }
  ul.d-flex.justify-content-between.u-list-inline {
    -ms-flex-pack: center !important;
        justify-content: center !important;
    text-align: center;
  }
  .col-md-2 .text-center.g-pt-40 {
    padding-top: 0px !important;
  }
  .js-mega-menu {
    padding: 0px !important;
  }
  .u-list-inline.talign.g-pt-5 {
    background-color: #ddd;
    margin-top: 12px;
  }
  #sitecore-heading {
    font-size: 1.5em;
    text-align: center;
    width: 100%;
    border: none;
  }
  .navbar-nav {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .nav-item {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .chmenpos1 .nav-item {
    width: auto;
    padding: 0px;
  }
  .m_outer_btn {
    border-style: solid;
    padding: 7px;
    border-width: 1px;
    border-color: #e4e4e4;
    background-color: #fff;
  }
  .fa-chevron-down {
    float: right;
    margin-left: 5px;
    color: #cc1001;
    font-weight: bold;
  }
  .fa-chevron-right {
    float: right;
    margin-top: 5px;
    color: #cc1001;
    font-weight: bold;
  }
  #rev_slider_box {
    display: none;
  }
  .premdealer .picon {
    width: 50%;
    float: left;
  }
  .dealer_logo_hide {
    display: none;
  }
  .dd_pl {
    display: contents;
  }
  .dd_sv {
    display: contents;
  }
  .nonmobile {
    display: none;
  }
  .m_home_img {
    padding-left: 7em;
    padding-right: 7em;
  }
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.g-line-height-2_5 {
  line-height: 2.5 !important;
}

.topbg {
  background-color: #ffffffd1;
  border-radius: 12px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
}

.togglebar .nav-link {
  font-size: 14px;
  text-transform: uppercase;
}

.togglebar .nav-link.active {
  font-weight: 600;
}

.overlaybg {
  background-color: #00000069;
  position: fixed;
  overflow: hidden;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -10000;
  left: 0;
}

.triple li {
  width: 32%;
  margin-right: 0px !important;
  padding-bottom: 7px;
  font-size: 13px;
}

.collapse.show {
  display: -ms-flexbox !important;
  display: flex !important;
}

.scrolldeal {
  height: 500px;
  overflow-y: scroll;
}

.g-bg-gray-light-v7 {
  background-color: #f7f7f7 !important;
}

#product-line-listing-section p {
  text-align: center;
}

span.u-icon-v2.g-rounded-50x.g-color-primary {
  border-width: thick;
}

.g-brd-gray-dark-v6 {
  border-color: #c9c9c9 !important;
}

.nav-link.active {
  border: none !important;
}

.nav-link a {
  border: none !important;
}

.tp-bullet {
  width: 10px !important;
  height: 10px !important;
}

h5.g-color-white.g-mb-5 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  height: 48px;
  -ms-flex-direction: column;
      flex-direction: column;
}

.ulcolumn {
  display: -ms-flexbox;
  /* IE 10 */
  /* Safari 6.1+. iOS 7.1+ */
  display: flex;
  /* Safari 6.1+ */
  -ms-flex-flow: wrap column;
      flex-flow: wrap column;
  max-height: 150px;
  /* Limit height to whatever you need */
}

figcaption ul.list-unstyled {
  margin-top: 1px;
}

a.u-btn-primary {
  color: #ffffff !important;
}

h3.g-color-primary {
  color: #000 !important;
}

.g-width-90 {
  width: 90px !important;
  /* P */
}

.w-18 {
  width: 18% !important;
}

.w-26 {
  width: 26px !important;
}

.fourcolumn {
  min-height: 220px;
}

#carouselCus2 img {
  max-height: 125px;
}

.u-nav-v1-1.u-nav-primary .nav-link.active {
  color: #cc1001;
  background-color: #000 !important;
}

.u-nav-v2-1.u-nav-primary .nav-link.active,
.u-nav-v2-1.u-nav-primary .cbp-filter-item-active .nav-link {
  color: #fff;
  line-height: 24px;
}

.customInfobox {
  background-color: #ffffffea;
  color: black;
  max-width: 160px;
  border-radius: 6px;
  padding: 10px;
  font-size: 12px;
  pointer-events: auto !important;
}

.customInfobox .title {
  font-size: 12px;
  margin-bottom: 0px;
}

.credit-chart-table img {
  height: 38px;
  width: auto;
}

.col-list {
  /*your fixed height*/
  column-count: 2;
  /*3 in those rules is just placeholder -- can be anything*/
}

.js-slide a img {
  object-fit: cover;
  object-position: center;
  object-fit: scale-down;
}

.g-line-height-3 {
  line-height: 3 !important;
}

#js-scroll-nav .fa-chevron-down {
  padding-right: 5px;
}

#js-scroll-nav a:hover {
  text-decoration: underline;
}

/* Global Link Colors */
a {
  color: #0052cc;
}

a:hover {
  color: #0042a5;
  text-decoration: none;
}

/* Mega Menu Link Colors */
.hs-mega-menu a {
  color: #494949;
}

.hs-mega-menu a:hover {
  color: #000000;
  text-decoration: none;
}

/* Footer Link Colors */
#contacts-section a {
  color: #acacac;
}

#contacts-section a:hover {
  color: #5f5f5f;
  text-decoration: none;
}

/* Sub Menu Link Colors (landing/product pages) */
#js-scroll-nav a {
  color: #000000;
}

#js-scroll-nav a:hover {
  color: #4e4e4e;
  text-decoration: none;
}

/* Miimo Menu Link Colors (landing/product pages) */
.miimsub a {
  color: #000000;
}

.miimsub a:hover {
  color: #4e4e4e;
  text-decoration: none;
}

/* Site Birdseed */
#pebirdseed a {
  color: #ffffff;
}

#pebirdseed a:hover {
  color: #cf6161;
  text-decoration: none;
}

.warrantyicon3 {
  position: absolute;
  right: 8px;
  position: absolute;
  top: 12px;
  width: auto;
  z-index: 3;
  background-image: url("/content/images/pages/promotions/extended-warranty/honda_3year_warranty.png");
  width: 150px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}

.warrantyicon4 {
  position: absolute;
  right: 8px;
  position: absolute;
  top: 12px;
  width: auto;
  z-index: 3;
  background-image: url("/content/images/pages/promotions/extended-warranty/honda_4year_warranty.png");
  width: 150px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}

/* Product Listingg Sub Menu Link Colors  */
.togglebar a.nav-link {
  color: #ffffff;
}

#promotions-list .promo-divider {
  border-top: 1px solid #808080;
}

#promotions-list .promo-image {
  border-right: 1px solid #808080;
}

.noborder th {
  border-top: none !important;
}

.video-overlay {
  background-image: url("/content/images/overlay/play-icon.png");
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: 141px;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position: center;
}

.u-carousel-v3 .slick-slide {
  opacity: 1 !important;
}

.u-carousel-v3 .slick-slide:hover {
  opacity: 0.5 !important;
}

.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: #e6e6e6 !important;
}

button.owl-next {
  position: absolute;
  right: -46px;
}

button.owl-prev {
  position: absolute;
  left: -46px;
}

.fourcolumn ul {
  height: 200px;
  overflow-y: auto;
}

.product_subline {
  height: 50px;
}

div#Access img {
  max-height: 111px;
}

div#Access .col-lg-2 {
  text-align: center;
}

div#Access span {
  width: 100%;
}

.lightbox {
  margin: 15px;
  width: 650px;
  height: 650px;
}

.lightbox p.bold {
  margin-bottom: 0px;
}

.lightbox p {
  margin-bottom: 3px;
}

#parallel-capability {
  width: 650px;
  height: 750px;
}

#parallel-capability table {
  width: 600px;
}

#super-quiet.lightbox {
  width: 670px;
  height: 800px;
}

#versamow.lightbox {
  width: 650px;
}

#davr {
  height: 600px;
}

#inverter {
  height: 300px;
}

#four-stroke p {
  margin-bottom: 3px;
}

#voltage-selector {
  /*width: 600px;*/
  height: 300px;
}

#eco-throttle {
  /*width: 450px;*/
  height: 600px;
}

.fancybox-slide--iframe .fancybox-content {
  width: 600px;
  height: 550px;
  max-width: 80%;
  max-height: 80%;
  margin: 0;
}

#flexgalleryNav li {
  margin-right: 5px;
}

#flexgalleryNav img {
  display: block;
  opacity: .5;
  cursor: pointer;
}

#flexgalleryNav img:hover {
  opacity: 1;
}

#flexgalleryNav .flex-active-slide img {
  opacity: 1;
  cursor: default;
}

.flex-direction-nav a {
  width: 40px;
  height: 50px;
}

.flexslider {
  margin: 0px;
}

.mobile-only {
  display: none;
}

.desktop-only {
  display: block;
}

@media (max-width: 834px) {
  .mobile-only {
    display: block;
  }
  .desktop-only {
    display: none;
  }
}
